Subject: Re: using fetchmail in mutt under cygwin
From: Ajay Simha <[email-masked]>
To: Cygwin <[email-masked]>
Cc: Jason Tishler <[email-masked]>
Date: Wed, 12 Feb 2003 00:45:06 -0500

On Tue Feb 11 16:07:21 2003, Jason Tishler wrote:
> Ajay,
> 
> Please post instead of sending private email.

Thanks for replying. Ok.. Keeping the group in CC list....

> 
> On Sun, Feb 09, 2003 at 01:09:49AM -0500, Ajay Simha wrote:
> > I read your README file.
> > First of, it is an excellent document.
> 
> Thanks.
> 
> > I am still confused what my mutt setting should be for pop3..
> 
> Why not read the mutt manual?
> 
>     http://www.mutt.org/doc/manual/
> 
> But, if you are going to use fetchmail/procmail to retrieve your mail,
> why do you need to mess with mutt's pop settings?  Sounds like trouble
> to me.

I have dropped the idea of pop3 config in muttrc.

> 
> > Also I'm using a vpn client. So.. if I install fetchmail as an NT
> > service what may be the repurcussions?
> 
> None, except for some expected connection failures in your fetchmail log
> file when not VPN-ed.  Note that I do this all of the time with my
> laptop.  I even get the extra bonus of perverse pleasure when my
> co-workers complain about Outlook.  Sorry for the digression, but I
> couldn't resist... ;,)

I have had trying outlook rearrange my inbox (imap) so... I don't want to get started on this topic :-)

My current problem is this:

$ procmail VERBOSE=yes .procmailrc < testmail
procmail: [3936] Wed Feb 12 00:39:58 2003
procmail: Suspicious rcfile "/home/asimha/.procmailrc"
procmail: Couldn't read "/home/asimha/.procmailrc"
procmail: Locking "/var/spool/mail/asimha.lock"
procmail: Assigning "LASTFOLDER=/var/spool/mail/asimha"
procmail: Opening "/var/spool/mail/asimha"
procmail: Acquiring kernel-lock
procmail: [3936] Wed Feb 12 00:39:59 2003
procmail: Unlocking "/var/spool/mail/asimha.lock"
From [email-masked] Wed Feb 12 00:33:36 2003
 Subject: test for procmail
  Folder: /var/spool/mail/asimha 

I tried various things including the chmod 644 that you had suggested on the mailing list but
nothing has worked.

If I can get fetchmail/procmail working. My setup will rock.

Thanks,

-ajay
> 
> > My current settings are:
> > set pop_host="uzura.cisco.com"  
> > set pop_user="asimha"
> > set spoolfile=/var/mail/asimha <====what/who creates this?
> 
> It depends on your setup.
> 
> > #set pop_delete
> > 
> > I'd like to be able to use fetchmail in conjuction with procmail. 
> 
> OK, read the procmail README too.
> 
> > Thanks in advance,
> 
> You are welcome.
> 
> Jason
> 
> -- 
> PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
> Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/